<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/AVSCommon/Utils/include/AVSCommon/Utils Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_13e65effb2bde530b17b3d5eefcd0266.html">AVSCommon</a></li><li class="navelem"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a></li><li class="navelem"><a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a></li><li class="navelem"><a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a></li><li class="navelem"><a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Utils Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for Utils:</div>
<div class="dyncontent">
<div class="center"><img src="dir_ee116be5d1129358ffaec72096859541_dep.png" border="0" usemap="#dir__ee116be5d1129358ffaec72096859541__dep" alt="/workplace/avs-device-sdk/AVSCommon/Utils/include/AVSCommon/Utils"/></div>
<map name="dir__ee116be5d1129358ffaec72096859541__dep" id="dir__ee116be5d1129358ffaec72096859541__dep">
<area shape="rect" id="node2" href="dir_6eadaab29cdb7047f6853df6d41739df.html" title="Bluetooth" alt="" coords="453,109,531,157"/>
<area shape="rect" id="node23" href="dir_97afc8111b754cf401b73024f872f45d.html" title="SDKInterfaces" alt="" coords="596,5,703,53"/>
<area shape="rect" id="edge27-headlabel" href="dir_000083_000016.html" title="4" alt="" coords="572,27,579,41"/>
<area shape="rect" id="node3" href="dir_afaa3f3d841804ab5aeaebc7aa06ead7.html" title="Configuration" alt="" coords="1587,301,1688,349"/>
<area shape="rect" id="node4" href="dir_d508a0eab6b76134c567d58373fd733b.html" title="Error" alt="" coords="165,109,237,157"/>
<area shape="rect" id="node5" href="dir_9a98853513cdd8530cb150a5b3497472.html" title="File" alt="" coords="1328,109,1400,157"/>
<area shape="rect" id="node6" href="dir_b1ce483046d32a8e8b3f8295633729f3.html" title="functional" alt="" coords="881,109,959,157"/>
<area shape="rect" id="node7" href="dir_6824e81d298af54a27a92358c374ca3f.html" title="HTTP" alt="" coords="665,109,737,157"/>
<area shape="rect" id="node11" href="dir_432ae366851f981ad5bcb252f92369c5.html" title="Logger" alt="" coords="1491,205,1563,253"/>
<area shape="rect" id="edge1-headlabel" href="dir_000088_000092.html" title="1" alt="" coords="1469,212,1476,225"/>
<area shape="rect" id="node8" href="dir_0bf0f45007ff5e6885dc23c0041db988.html" title="HTTP2" alt="" coords="563,205,635,253"/>
<area shape="rect" id="node9" href="dir_0d18bb5cbb27caa99038f34bcb9451a4.html" title="JSON" alt="" coords="1520,109,1592,157"/>
<area shape="rect" id="edge24-headlabel" href="dir_000090_000092.html" title="1" alt="" coords="1544,183,1551,197"/>
<area shape="rect" id="node10" href="dir_6ba3b1a153b1f9de381c75d191edb957.html" title="LibcurlUtils" alt="" coords="555,109,642,157"/>
<area shape="rect" id="edge4-headlabel" href="dir_000091_000089.html" title="4" alt="" coords="603,180,611,193"/>
<area shape="rect" id="edge2-headlabel" href="dir_000091_000092.html" title="2" alt="" coords="1469,212,1476,225"/>
<area shape="rect" id="edge3-headlabel" href="dir_000091_000016.html" title="3" alt="" coords="618,59,626,73"/>
<area shape="rect" id="edge6-headlabel" href="dir_000092_000084.html" title="1" alt="" coords="1598,276,1605,290"/>
<area shape="rect" id="node20" href="dir_b87968e904c49b1e151e63fd16be423f.html" title="Timing" alt="" coords="1491,301,1563,349"/>
<area shape="rect" id="edge5-headlabel" href="dir_000092_000101.html" title="1" alt="" coords="1522,275,1530,289"/>
<area shape="rect" id="node12" href="dir_2255c9d1605cd31ab93ea032c5611101.html" title="MediaPlayer" alt="" coords="762,109,857,157"/>
<area shape="rect" id="node22" href="dir_80711c2a226d5fced33fce22558d3784.html" title="AVS" alt="" coords="1763,109,1835,157"/>
<area shape="rect" id="edge18-headlabel" href="dir_000093_000043.html" title="1" alt="" coords="1782,83,1789,96"/>
<area shape="rect" id="node13" href="dir_0e8af6b478d9d3942030011489161c8b.html" title="Memory" alt="" coords="983,109,1055,157"/>
<area shape="rect" id="node14" href="dir_dbe039fff42e2d877b5ec0e1d41c9acd.html" title="Network" alt="" coords="1616,205,1688,253"/>
<area shape="rect" id="edge29-headlabel" href="dir_000095_000101.html" title="1" alt="" coords="1574,290,1582,303"/>
<area shape="rect" id="edge28-headlabel" href="dir_000095_000043.html" title="2" alt="" coords="1739,153,1746,167"/>
<area shape="rect" id="edge30-headlabel" href="dir_000095_000016.html" title="3" alt="" coords="718,32,725,45"/>
<area shape="rect" id="node15" href="dir_24c3f910f9d895f5de3568ccc8f968a4.html" title="PlaylistParser" alt="" coords="38,109,141,157"/>
<area shape="rect" id="edge25-headlabel" href="dir_000096_000016.html" title="1" alt="" coords="573,16,581,30"/>
<area shape="rect" id="node16" href="dir_67f252838b28d15e64579aa37f54606c.html" title="SDS" alt="" coords="1424,109,1496,157"/>
<area shape="rect" id="edge26-headlabel" href="dir_000097_000092.html" title="4" alt="" coords="1503,178,1510,192"/>
<area shape="rect" id="node17" href="dir_ec2c7a82652b9fdd3629a370bcf5850b.html" title="Stream" alt="" coords="357,109,429,157"/>
<area shape="rect" id="node18" href="dir_3a483a83431ac924abcf278c839947d0.html" title="String" alt="" coords="261,109,333,157"/>
<area shape="rect" id="node19" href="dir_28c38612a2e19c2720cd1287ea8c9ceb.html" title="Threading" alt="" coords="1222,109,1303,157"/>
<area shape="rect" id="edge17-headlabel" href="dir_000101_000092.html" title="1" alt="" coords="1524,266,1531,279"/>
<area shape="rect" id="node21" href="dir_fa57286f413a8ff2261f39d3dc5aff6c.html" title="UUIDGeneration" alt="" coords="1079,109,1199,157"/>
<area shape="rect" id="edge15-headlabel" href="dir_000043_000084.html" title="1" alt="" coords="1704,296,1712,309"/>
<area shape="rect" id="edge12-headlabel" href="dir_000043_000087.html" title="2" alt="" coords="943,91,950,104"/>
<area shape="rect" id="edge13-headlabel" href="dir_000043_000090.html" title="4" alt="" coords="1581,91,1589,105"/>
<area shape="rect" id="edge8-headlabel" href="dir_000043_000092.html" title="13" alt="" coords="1575,212,1590,225"/>
<area shape="rect" id="edge16-headlabel" href="dir_000043_000094.html" title="3" alt="" coords="1040,90,1048,104"/>
<area shape="rect" id="edge14-headlabel" href="dir_000043_000097.html" title="12" alt="" coords="1478,90,1493,104"/>
<area shape="rect" id="edge7-headlabel" href="dir_000043_000100.html" title="2" alt="" coords="1286,91,1294,104"/>
<area shape="rect" id="edge10-headlabel" href="dir_000043_000101.html" title="1" alt="" coords="1579,301,1587,314"/>
<area shape="rect" id="edge9-headlabel" href="dir_000043_000105.html" title="4" alt="" coords="1169,94,1176,107"/>
<area shape="rect" id="edge11-headlabel" href="dir_000043_000016.html" title="22" alt="" coords="714,32,729,45"/>
<area shape="rect" id="edge23-headlabel" href="dir_000016_000083.html" title="2" alt="" coords="529,93,537,106"/>
<area shape="rect" id="edge20-headlabel" href="dir_000016_000085.html" title="3" alt="" coords="224,91,231,104"/>
<area shape="rect" id="edge22-headlabel" href="dir_000016_000087.html" title="2" alt="" coords="903,83,910,96"/>
<area shape="rect" id="edge19-headlabel" href="dir_000016_000088.html" title="1" alt="" coords="685,82,692,96"/>
<area shape="rect" id="edge21-headlabel" href="dir_000016_000043.html" title="19" alt="" coords="1766,83,1780,96"/>
<area shape="rect" id="clust2" href="dir_ee116be5d1129358ffaec72096859541.html" alt="" coords="27,99,1699,360"/>
<area shape="rect" id="clust1" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html" title="AVSCommon" alt="" coords="16,64,1709,371"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_6eadaab29cdb7047f6853df6d41739df"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_6eadaab29cdb7047f6853df6d41739df.html">Bluetooth</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_afaa3f3d841804ab5aeaebc7aa06ead7"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_afaa3f3d841804ab5aeaebc7aa06ead7.html">Configuration</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_d508a0eab6b76134c567d58373fd733b"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_d508a0eab6b76134c567d58373fd733b.html">Error</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_9a98853513cdd8530cb150a5b3497472"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_9a98853513cdd8530cb150a5b3497472.html">File</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_b1ce483046d32a8e8b3f8295633729f3"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_b1ce483046d32a8e8b3f8295633729f3.html">functional</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_6824e81d298af54a27a92358c374ca3f"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_6824e81d298af54a27a92358c374ca3f.html">HTTP</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_0bf0f45007ff5e6885dc23c0041db988"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_0bf0f45007ff5e6885dc23c0041db988.html">HTTP2</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_0d18bb5cbb27caa99038f34bcb9451a4"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_0d18bb5cbb27caa99038f34bcb9451a4.html">JSON</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_6ba3b1a153b1f9de381c75d191edb957"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_6ba3b1a153b1f9de381c75d191edb957.html">LibcurlUtils</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_432ae366851f981ad5bcb252f92369c5"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_2255c9d1605cd31ab93ea032c5611101"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_2255c9d1605cd31ab93ea032c5611101.html">MediaPlayer</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_0e8af6b478d9d3942030011489161c8b"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_0e8af6b478d9d3942030011489161c8b.html">Memory</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_dbe039fff42e2d877b5ec0e1d41c9acd"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_dbe039fff42e2d877b5ec0e1d41c9acd.html">Network</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_24c3f910f9d895f5de3568ccc8f968a4"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_24c3f910f9d895f5de3568ccc8f968a4.html">PlaylistParser</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_67f252838b28d15e64579aa37f54606c"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_67f252838b28d15e64579aa37f54606c.html">SDS</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_ec2c7a82652b9fdd3629a370bcf5850b"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_ec2c7a82652b9fdd3629a370bcf5850b.html">Stream</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_3a483a83431ac924abcf278c839947d0"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_3a483a83431ac924abcf278c839947d0.html">String</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_28c38612a2e19c2720cd1287ea8c9ceb"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_28c38612a2e19c2720cd1287ea8c9ceb.html">Threading</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_b87968e904c49b1e151e63fd16be423f"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_b87968e904c49b1e151e63fd16be423f.html">Timing</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_fa57286f413a8ff2261f39d3dc5aff6c"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_fa57286f413a8ff2261f39d3dc5aff6c.html">UUIDGeneration</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="files"></a>
Files</h2></td></tr>
<tr class="memitem:_audio_format_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_audio_format_8h.html">AudioFormat.h</a> <a href="_audio_format_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_device_info_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_device_info_8h.html">DeviceInfo.h</a> <a href="_device_info_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_endian_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_endian_8h.html">Endian.h</a> <a href="_endian_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_guarded_value_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_guarded_value_8h.html">GuardedValue.h</a> <a href="_guarded_value_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_h_t_t_p_content_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_h_t_t_p_content_8h.html">HTTPContent.h</a> <a href="_h_t_t_p_content_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_mac_address_string_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_mac_address_string_8h.html">MacAddressString.h</a> <a href="_mac_address_string_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_metrics_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_metrics_8h.html">Metrics.h</a> <a href="_metrics_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_optional_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_optional_8h.html">Optional.h</a> <a href="_optional_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_promise_future_pair_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_promise_future_pair_8h.html">PromiseFuturePair.h</a> <a href="_promise_future_pair_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_requires_shutdown_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_requires_shutdown_8h.html">RequiresShutdown.h</a> <a href="_requires_shutdown_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_retry_timer_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_retry_timer_8h.html">RetryTimer.h</a> <a href="_retry_timer_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_s_d_k_version_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_s_d_k_version_8h.html">SDKVersion.h</a> <a href="_s_d_k_version_8h_source.html">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
